Support » Plugin: Mollie Payments for WooCommerce » Error after switching tot PHP 7.3

  • Resolved leonardm

    (@leonardmarchal)


    After switching to PHP 7.3 I get an error on the check-out page in Woocommerce:
    The server is temporarily unable to service your request

    First I thought this was a server capacity issue, but other pages were working as expected. Only the checkout page and the woocommerce settings page in the WordPress admin environment gave an error.

    I disabled all plugins and discovered that when I only activate Woocommerce the checkout page works fine (but without the Mollie checkout options available of course) but as soon when I activate the Mollie plugin the checkout page is not working anymore.

    In the server log I saw this error:
    [lsapi:error] [pid edited:tid edited] [client edited] [host http://www.edited] Error on sending request(GET /afrekenen/ HTTP/2.0); uri(/index.php) content-length(0): ReceiveAckHdr: nothing to read from backend (LVE ID 2014), check http://docs.cloudlinux.com/mod_lsapi_troubleshooting.html

    My webhost told me this looks PHP related and I remembered that I update my site from 7.2 to 7.3 two days ago. When I switched back to PHP 7.2 the checkout page was working again.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Error after switching tot PHP 7.3’ is closed to new replies.